Bug 250882 - What is "unask" ?
Summary: What is "unask" ?
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-xinit   
(Show other bugs)
Version: 7
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-04 04:59 UTC by Jan ONDREJ
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 1.0.2-22.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-08 15:29:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jan ONDREJ 2007-08-04 04:59:25 UTC
Description of problem:
I see this change after upgrading to latest xorg-x11-xinit packages:
  
-    if cp /dev/null "$errfile" 2> /dev/null ; then
+    if ( unask 077 && cp /dev/null "$errfile" 2> /dev/null ); then

What is "unask"? Is it a typo?

Version-Release number of selected component (if applicable):
xorg-x11-xinit-1.0.2-21.fc7

How reproducible:
never :)

Additional info:
I don't know, how it can affect funkcionality, byt I think it is a typo and need
to be changed to "umask". I am reporting this bug with no known problems for me.

Comment 1 Søren Sandmann Pedersen 2007-08-06 17:52:10 UTC
Thanks for reporting this - it should indeed be umask, not unask.

I have built a new package and asked release engineering to include it in Fedora
7 updates.

Comment 2 Fedora Update System 2007-08-08 15:29:29 UTC
xorg-x11-xinit-1.0.2-22.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.